html {
	margin:0;
	padding:0;
	font-family:Arial;
}
body {
	margin:0;
	padding:0;
	font-family:Arial;
	background-color:#ffffff;
	width:100%;
	/*height:100%;*/
}
img {
	border:0;
	display:block;
}
div.clear {
	clear:both;
}
div.left {
	float:left;
}
div.right {
	float:right;
}
div.leftText {
	text-align:left;
}
div.rightText {
	text-align:right;
}
table tr, table td {
	vertical-align:top;
}
*:focus
{
	-moz-outline: 0px solid #FFFF00  !important;
	-moz-outline-offset: 1px         !important;
	-moz-outline-radius: 5px         !important;
}
a{
       color:#000000;
       text-decoration:underline;
}
a:link{color:#000000;
       text-decoration:underline;
}
a:hover,a:visited{
       color:#000000;
       text-decoration: none
}
h2 {
color: #000000;
font-family: Verdana;
font-weight: normal;
font-size: 20px;
padding: 0;
margin: 0;
margin-bottom: 20px;
}
h1 {
height:17px;
color: #000000;
font-family: Verdana;
font-weight: normal;
font-size: 12px;
padding: 0;
/*margin-top: 1px;*/
}
.fb-page{display:none!important;}